# Help?
This project serves as a placeholder and entry point for reporting issues. Since
FiFo consists of many projects it can sometimes be hard to decide
where to open a ticket.

If in doubt, this is a good place!


When not in doubt there are the related sub projects most notably:

# Status
| Component                                                            | Use                       | Test                                                                                                                                                     | Development                                                                                                                                            | Release                                                                                                                                                      |
|----------------------------------------------------------------------|---------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------------|
| [cerberus](https://gitlab.com/Project-FiFo/FiFo/cerberus/issues/new) | UI                        | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/cerberus/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/cerberus/commits/test) | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/cerberus/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/cerberus/commits/dev) | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/cerberus/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/cerberus/commits/master) |
| [howl](https://gitlab.com/Project-FiFo/FiFo/howl/issues/new)         | API Server                | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/howl/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/howl/commits/test)         | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/howl/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/howl/commits/dev)         | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/howl/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/howl/commits/master)         |
| [snarl](https://gitlab.com/Project-FiFo/FiFo/snarl/issues/new)       | AAA Server                | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/snarl/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/snarl/commits/test)       | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/snarl/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/snarl/commits/dev)       | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/snarl/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/snarl/commits/master)       |
| [sniffle](https://gitlab.com/Project-FiFo/FiFo/sniffle/issues/new)   | Central Management System | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/sniffle/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/sniffle/commits/test)   | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/sniffle/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/sniffle/commits/dev)   | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/sniffle/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/sniffle/commits/master)   |
| [chunter](https://gitlab.com/Project-FiFo/FiFo/chunter/issues/new)   | Hypervisor agent          | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/chunter/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/chunter/commits/test)   | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/chunter/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/chunter/commits/dev)   | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/chunter/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/chunter/commits/master)   |
| [vmadm](https://gitlab.com/Project-FiFo/FiFo/vmadm/issues/new)       | FreeBSD vmadm Clone       | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/vmadm/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/vmadm/commits/test)       | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/vmadm/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/vmadm/commits/dev)       | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/vmadm/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/vmadm/commits/master)       |
| [fifo_dns](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/issues/new) | FiFo DNS server           | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/badges/test/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/commits/test) | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/badges/dev/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/commits/dev) | [![pipeline status](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/badges/master/pipeline.svg)](https://gitlab.com/Project-FiFo/FiFo/fifo_dns/commits/master) |